package _02_继承._01_继承入门案例;

public class Test {
    public static void main(String[] args) {
        /**
         * 1 子类无法继承父类构造器
         */
        Student student = new Student();
        student.eat();
        student.sleep();
    }
}
